.container-fluid {
  padding: 0 30px;
}

.hero-slide-section {
  .swiper-slide {
    position: relative;

    .slide-text {
      position: absolute;
      z-index: 5;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      text-align: center;

      p {
        font-family: "Montserrat", sans-serif;
        line-height: 1;
        letter-spacing: .1em;
        color: #F2ECE7;
        -webkit-text-stroke: 0.1rem #886537;
        text-shadow: none;
        font-weight: normal;
        text-transform: uppercase;
        letter-spacing: 0.1em;
        font-size: 8rem;
      }
    }

    &::after {
      content: '';
      display: block;
      position: absolute;
      z-index: 2;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: linear-gradient(0deg, black 0%, rgba(0, 0, 0, 0) 100%);
      opacity: 0.4;
      mix-blend-mode: multiply;
    }
  }

  /*
  .swiper-slide.gold {
    p {
      font-weight: bold;
      -webkit-text-fill-color: #886537;
      -webkit-text-stroke: transparent;
    }

    &::after {
      background: rgba(0, 0, 0, 0);
    }
  }
  */
}

header .right .btn {
  margin-left: 20px;
  min-width: 105px;
}

.menu-btns-sec .btns-menu {
  display: grid;
  justify-content: center;
  gap: 20px;
}

.menu-btns-sec .btns-menu a {
  display: inline-block;
  text-decoration: none;
  border: 1px solid #3A547C;
  color: #3A547C;
  background: transparent;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.6rem !important;
  padding: 1.3739rem 2.2rem;
  border-radius: 2.4rem;
  -webkit-box-shadow: none;
  box-shadow: none;
  letter-spacing: .1em;
  line-height: 1.2;
  transition: 0.4s;
  text-align: center;
}

.menu-btns-sec .btns-menu a:hover {
  background: #3A547C;
  color: #ffffff;
}

.menu-btns-sec .btnWrap {
  text-align: center;
  display: grid;
}

.menu-btns-sec .btnWrap span {
  display: block;
  text-align: center;
  color: #3A547C;
  font-weight: 400;
  font-size: 1.5rem !important;
  padding: 10px 0px 0px;
  line-height: 1.5;
}

@media only screen and (min-width:1459px) {
  header .right .btn {
    min-width: 148px;
  }
}

@media (min-width: 769px) {
  ul.main-menu.main-menu li+li {
    margin-left: 0;
  }

  header #mainMenu ul {
    display: flex;
    align-items: center;
    gap: 25px;
  }
}

/* GRAVITY FORM */
/* GRAVITY FORM */
.gravity-form {
  padding-bottom: 50px;

  .container {
    max-width: 107.2rem;
  }

  .gform_wrapper {
    .gform_heading {
      display: none;
    }

    form {
      .gfield--type-section {
        display: flex;
        flex-direction: column;
      }

      .gfield--type-radio,
      .gfield--type-checkbox {
        .gchoice {
          label {
            display: block;
          }
        }
      }
    }
  }
}

/**/
@media only screen and (max-width:767px) {
  .menu-bottom-outer {
    .right {
      gap: 15px;

      a {
        font-size: 14px !important;
        padding: 13px 25px !important;
        min-width: 0 !important;
      }
    }
  }
}

/**/
.order-btn {
  position: relative;
  list-style: none;

  li::before {
    display: none;
  }

  .parent {
    display: inline-flex;
    align-items: center;
    gap: 10px;

    svg path {
      transition: all 0.3s ease-in-out;
      stroke: #886537;
    }

    &:hover {
      svg path {
        stroke: #F2ECE7;
      }

      &>ul {
        opacity: 1;
        z-index: 1;
        visibility: visible;
      }
    }
  }

  .btn {
    position: relative;

    ul {
      transition: all 0.3s ease-in-out;
      opacity: 0;
      z-index: -1;
      visibility: hidden;
      width: 100%;
      position: absolute;
      bottom: -8px;
      transform: translateY(100%);
      border-radius: 24px;
      background: #F2ECE7;
      border: 1px solid rgba(136, 101, 55, 0.30);
      box-shadow: 0 4px 8px 0 rgba(86, 64, 35, 0.10);
      padding: 2px;

      li {
        line-height: 1;
        padding: 0;

        a {
          transition: all 0.3s ease-in-out;
          display: block;
          text-decoration: none;
          background: transparent;
          color: #886537;
          letter-spacing: 3px;
          text-transform: uppercase;
          border-radius: 20px;
          font-size: 15px;
          padding: 16px 0;

          &:hover {
            background: #886537;
            color: white;
          }
        }
      }
    }
  }

  /* Mobile */
  &.mobile {
    .parent {
      span {
        font-size: 14px;
      }

      ul {
        transform: translateY(-100%);
        top: -8px;
        height: 82px;
      }
    }
  }
}